account:
  name: account
  collection: cloudbilling.billingAccounts
  attributes:
  - parameter_name: billingAccountsId
    attribute_name: account
    help: |
      The billing account ID. Billing account IDs are of the form
      *0X0X0X-0X0X0X-0X0X0X*. To see available IDs, run
      $ gcloud billing accounts list.
